<?php

namespace App\Filament\Resources\ModuleListResource\Pages;

use App\Filament\Resources\ModuleListResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditModuleList extends EditRecord
{
    protected static string $resource = ModuleListResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\ViewAction::make(),
            Actions\DeleteAction::make(),
            Actions\ForceDeleteAction::make(),
            Actions\RestoreAction::make(),
        ];
    }
}
